.blog-hero__image {
  background-color: rgb(var(--color-beige));
  height: 550px;
  overflow: hidden;
  width: 100%;
}
.blog-hero__image img {
  display: block;
  height: 100%;
  object-fit: cover;
  object-position: center;
  width: 100%;
}

.blog-entry-single {
  padding: 120px 0;
}
.blog-entry-single .h4 {
  font-size: 60px;
  font-weight: 400;
}

.blog-entry-single__meta {
  border-bottom: solid 3px rgb(var(--color-orange-dark));
  color: rgb(var(--color-orange-dark));
  font-size: 30px;
  margin-bottom: 40px;
  padding-bottom: 10px;
}

.blog-entry-single__author {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  padding-top: 40px;
}

.blog-entry-single__author-image {
  background-color: rgb(var(--color-beige));
  border-radius: 38px;
  height: 140px;
  overflow: hidden;
  width: 140px;
}
.blog-entry-single__author-image img {
  display: block;
  height: 100%;
  object-fit: cover;
  object-position: center;
  width: 100%;
}

.blog-entry-single__author-meta {
  font-family: var(--secondary-font-family);
}

.blog-entry-single__author-name {
  font-size: 30px;
  margin-bottom: 5px;
}

.blog-entry-single__author-caption {
  font-size: 20px;
  margin-bottom: 15px;
}

.blog-entry-single__author-share {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
.blog-entry-single__author-share span {
  color: rgb(var(--color-orange-dark));
  font-size: 30px;
}
.blog-entry-single__author-share a {
  color: rgb(var(--color-orange-dark));
  height: 25px;
  width: 25px;
}
.blog-entry-single__author-share svg {
  height: 100%;
  width: 100%;
}

.blog-related-posts {
  background: rgb(var(--color-blue));
  padding: 100px 0 70px;
}

.blog-related-posts__headline h2 {
  color: rgb(var(--color-orange));
  font-size: 60px;
  font-weight: 400;
  margin-bottom: 50px;
}

.blog-related-posts__entries {
  display: -ms-flexbox;
  display: flex;
  gap: 5%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (max-width: 1114.96px) {
  .blog-entry-single {
    padding: 70px 0;
  }
  .blog-hero__image {
    height: 260px;
  }
  .blog-entry-single .h4 {
    font-size: 35px;
    margin-bottom: 20px;
  }
  .blog-entry-single__author {
    -ms-flex-align: baseline;
        align-items: baseline;
    -ms-flex-direction: column;
        flex-direction: column;
    padding-top: 20px;
  }
  .blog-entry-single__author-image {
    height: 100px;
  }
  .blog-entry-single__meta {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .blog-entry-single__author-name {
    font-size: 25px;
  }
  .blog-entry-single__author-caption {
    font-size: 15px;
  }
  .blog-related-posts__headline h2 {
    font-size: 40px;
    margin-bottom: 30px;
  }
}
